Question about 2.0

Discussion in 'iPod touch Hacks' started by Ajiththan, Jul 4, 2008.

  1. Ajiththan macrumors newbie

    Joined:
    Jul 2, 2008
    #1
    I have my iPod Touch jailbroken on 1.1.4, so when 2.0 comes out is itunes going to make me upgrade to 2.0 or can i just leave it at 1.1.4 because i don't want to upgrade.
     
  2. aethelbert macrumors 601

    Joined:
    Jun 1, 2007
    Location:
    Chicago, IL, USA
    #2
    It'll ask if you want to upgrade and you can decline. There are still people out there with 1.1.1. If you don't upgrade to iTunes 7.7, it will probably never ask you to update to 2.0.
     
  3. Ajiththan thread starter macrumors newbie

    Joined:
    Jul 2, 2008
  4. uburoibob macrumors regular

    Joined:
    Jan 6, 2002
    Location:
    Location: Rochester, NY
    #4
    Although I have to think that just about everybody, including those off the radar, will be developing for 2.0. Eventually, you will want to pay the $10 and upgrade to 2.0. Just the syncing capabilities alone would be worth more than twice that.
     

Share This Page